glib-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Object Wrapper class for delegates.
- Constructor
  2.12.0.0
  System.Obsolete("Callback wrappers should be manually managed for persistence.")
  a
  The is the object that creates the instance of the DelegateWrapper derived class or null if created from a static method.
  Note that the instances will never be disposed if they are created in a static method.